SELECT title as Title, deweyClass, cout, YEAR(cout) as year, TIME(cout) as time, MONTH(cout) as month, UNIX_TIMESTAMP(DATE(cout)) as Unix, Counts  FROM (
SELECT 
	cout,
    bibNumber,
    deweyClass,
    title,
    COUNT(bibNumber) AS Counts
FROM
    spl_2016.outraw
WHERE
		YEAR(cout) BETWEEN 2008 AND 2018
        AND title LIKE '%feng shui%' AND (deweyClass IS NOT NULL) AND deweyClass NOT LIKE ' ' 
        AND deweyClass NOT LIKE ''
GROUP BY cout, deweyClass ASC, bibNumber , title
ORDER BY DATE(cout) ASC, deweyClass ASC, bibNumber , title) as tbl	